//margins
@small-margin: 5px;
@margin: 15px;
@big-margin: 30px;


//sizes : regions
@headerH: 50px;
@footerH: @margin;

@panel-leftW: (100% / 3);
@panel-rightW: 30%;

//sizes : switches buttons
@switchH: 35px;


@legend-itemW: 32px;


/******** MOBILE ********/

//margins
@margin-mob: 5px;




/******** MEDIA QUERIES ********/

// @sm: ~"screen and (max-width: 35.5em)"; // 568px
// @md: ~"screen and (max-width: 48em)";   // 768px
// @lg: ~"screen and (max-width: 64em)";   // 1024px
// @xl: ~"screen and (max-width: 80em)";   // 1280px

// @portrait: ~"screen and (orientation: portrait), @{md}";

// @landscape: ~"@{sm} and (orientation: landscape)";
// @landscape-md: ~"@{md} and (orientation: landscape)";




@sdi-small: ~"screen and (max-width: 900px)";